<Alte::Card @loading={{this.building}} @type="primary" as |card|>
  <card.header @title={{t "components.saving.fixed-rate.history.title"}} @titleIcon="analytics" />
  <card.content>
    <Alte::Card::Body class="p-0">
      <Ac4::StackedHistory @data={{this.data}} @loading={{@simulationRunner.isRunning}} />
    </Alte::Card::Body>
  </card.content>
</Alte::Card>